curl -X POST https://api.example.com/api/extractor/v1/extract \ -H "Authorization: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "url": "https://example.com/document.pdf", "schema": { "fields": [ {"name": "invoice_number", "type": "string"}, {"name": "total_amount", "type": "number"} ] } }'
200
Example
{ "data": {}, "confidence": 0.5 }
Extract structured information from documents (PDF or images)
Documentation IndexFetch the complete documentation index at: https://docs.appliedai.club/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.appliedai.club/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key
The body is of type Request Data · object.
Request Data · object
Successful Response
0 <= x <= 1